.SubMenu{
		
		height:30px;
		background:url(../images/bg-menu-main.png) left top no-repeat;
		margin:0 auto;
	}
	
	
ul#topnav {
	font-family:'fujiyama';
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position: relative;
	font-size: 1.6em;
	/*background: url(topnav_stretch.gif) repeat-x; */
	
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	

}
ul#topnav li a {
	
	display: block;
	color: #006600;
	text-transform:uppercase;
	text-decoration: none;
	padding:0 10px;
	line-height:30px;
}
ul#topnav li .Active{ color:#ffc900 !important;}

ul#topnav li a:hover, { color:#ffc900;}
ul#topnav li:hover {  /*background: #1376c9 url(topnav_active.gif) repeat-x;*/ }
ul#topnav li span {
	float: left;
	padding: 5px 0 10px 0;
	position: absolute;
	top:30px;
	display: none;
	width: auto;
	background: #CCEACC;
	color: #FFF;
	line-height:25px;
	
	/*
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	*/
}
ul#topnav li:hover span {
	 display: block; 
}
ul#topnav li span a {
	display: inline; 
	color:#006600; 
	padding:0 10px;
	font-family:'bodoni';
	font-size:1.2em;
	text-transform:capitalize;
	float:left; 
}
ul#topnav li span a:hover {text-decoration: none; color:#ffc900;}
	
/*	
	
.SubMenu ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 100%;;
	list-style: none;
	position: relative;
	font-size: 1.2em;
	
}
.SubMenu ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	
}
.SubMenu ul#topnav li a {
		font-family:'fujiyama';
		color:#006600;
		text-transform:uppercase;
		font-size:16px;
		
		padding:0 8px;
}
.SubMenu  ul#topnav li a:hover { color:#ffc900;}
.SubMenu ul#topnav li:hover {   }
.SubMenu ul#topnav li span {
	float: left;
	padding: 5px 0 5px 0;
	position: absolute;
	top:30px;
	display: none;
	width: auto;
	background: #CCEACC;
	color: #FFF;
	line-height:25px;
	
	
}
.SubMenu ul#topnav li:hover span { display: block; }
.SubMenu ul#topnav li span a { 
	display: inline; 
	color:#006600; 
	padding:0 10px;
	font-family:'bodoni';
	font-size:1.6em;
	text-transform:capitalize; 
}
.SubMenu ul#topnav li span a:hover {text-decoration: none; color:#ffc900;}
*/